package com.ruoyi.generator.domain.front.dto.block;

public class ChartDimensionConfig
{
    private String field;
    private String timeUnit;

    public String getField() { return field; }
    public void setField(String field) { this.field = field; }
    public String getTimeUnit() { return timeUnit; }
    public void setTimeUnit(String timeUnit) { this.timeUnit = timeUnit; }
}
